<!doctype html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <title>First Stars | CERN: Your ticket to the Universe</title>
    <meta name="format-detection" content="telephone=no" />
    <meta
      name="description"
      content="CERN, the European Organization for Nuclear Research, is one of the world’s largest and most respected centres for scientific research. Its business is fundamental physics, finding out what the Universe is made of and how it works."
    />
    <meta
      name="keywords"
      content="physics, CERN, Large Hadron Collider, LHC, high-energy physics, particles, science"
    />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" href="icons/favicon.ico" type="image/vnd.microsoft.icon" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="css/style.css" />
  </head>
  <body>
    <header class="header">
      <p class="lang-fr">
        <strong style="color: #fff">CERN</strong> Accélérateur de science
      </p>
      <p class="lang-en">
        <strong style="color: #fff">CERN</strong> Accelerating science
      </p>
    </header>
    <video
      class="animation"
      width="100%"
      height=""
      autoplay
      loop
      muted
      playsinline
    >
      <source src="media/06_FirstStars_4x5.mp4" type="video/mp4" />
      Your browser does not support the video tag.
    </video>
    <div class="container">
      <div class="column">
        <div class="column-header">
          <h2 class="lang-fr" style="display: block">Les premières étoiles</h2>
          <h2 class="lang-en" style="display: none">The first stars</h2>
        </div>
        <figcaption class="lang-fr" style="display: block">
          entre environ 200 millions d’années et 1,1 milliard d’années après le
          Big Bang
        </figcaption>
        <figcaption class="lang-en" style="display: none">
          approximately 200 million years to 1.1 billion years after the Big
          Bang
        </figcaption>
        <button id="toggleButton" onclick="toggleLanguage()">English</button>
        <article>
          <div class="lang-fr" style="display: block">
            <p>
              Pendant des millions d’années, l’Univers est resté dans
              l’obscurité. L’absence de lumière ne signifie toutefois pas que
              rien ne se passait. Progressivement, des amas de matière se sont
              formés sous l’effet de l’attraction gravitationnelle. Sur
              l’animation ci-dessus, des régions denses du gaz cosmique
              s’effondrent sous l’effet de leur propre gravité et se mettent à
              briller d’une teinte bleu vif, donnant naissance aux premières
              étoiles. Aujourd’hui, les premières étoiles ont disparu depuis
              longtemps, mais l’Univers est rempli de leurs vestiges.
            </p>
          </div>
          <div class="lang-en" style="display: none">
            <p>
              For millions of years, the Universe remained dark. However, no
              light doesn’t mean that nothing is happening. Gradually, clusters
              of matter formed through gravitational attraction. The animation
              shows dense regions of this cosmic gas collapsing under their own
              gravity and then lighting up in bright blue, giving birth to the
              first stars. Today, the first stars are long gone but the Universe
              is filled with their remnants.
            </p>
          </div>
        </article>
        <div class="navigation-buttons">
          <a href="supernovae.html">
            <button class="lang-en" style="display: none"><< Next</button>
            <button class="lang-fr" style="display: block"><< Suivant</button>
          </a>
          <a href="cosmic-microwave-background.html">
            <button class="lang-en" style="display: none">Previous >></button>
            <button class="lang-fr" style="display: block">Précédent >></button>
          </a>
        </div>
      </div>
    </div>
    <footer class="footer">
      <div class="footer-container">
        <div class="footer-column">
          <h3 class="lang-fr" style="display: block">Nous suivre</h3>
          <h3 class="lang-en" style="display: none">Follow us</h3>
          <div class="social-icons">
            <a href="https://www.facebook.com/cern" target="_blank"
              ><img src="icons/facebook.svg" class="social-icon" alt="Facebook"
            /></a>
            <a href="https://www.instagram.com/cern" target="_blank"
              ><img
                src="icons/instagram.svg"
                class="social-icon"
                alt="Instagram"
            /></a>
            <a href="https://www.twitter.com/CERN" target="_blank"
              ><img src="icons/twitter.svg" class="social-icon" alt="Twitter"
            /></a>
            <a href="https://www.linkedin.com/company/cern" target="_blank"
              ><img src="icons/linkedin.svg" class="social-icon" alt="LinkedIn"
            /></a>
            <a href="https://www.youtube.com/user/cerntv" target="_blank"
              ><img src="icons/youtube.svg" class="social-icon" alt="YouTube"
            /></a>
          </div>
        </div>
        <div class="footer-column">
          <h3 class="lang-fr" style="display: block">Nous trouver</h3>
          <h3 class="lang-en" style="display: none">Find us</h3>
          <p>CERN, Esplanade des Particules 1</p>
          <p>P.O. Box, 1211 Geneva 23</p>
          <p>Switzerland</p>
        </div>
        <div class="footer-column"></div>
        <div class="footer-column">
          <a href="https://home.cern/" target="_blank">
            <img src="./logo.svg" alt="CERN" width="100" height="100" />
          </a>
        </div>
      </div>
      <div class="copyright">
        <a href="https://copyright.web.cern.ch/" target="_blank">
          Copyright ©
          <script>
            document.write(new Date().getFullYear());
          </script>
          CERN
          <br />
        </a>
      </div>
    </footer>
    <script>
      var currentLang = "FR";

      function toggleLanguage() {
        var contentFR = document.getElementsByClassName("lang-fr");
        var contentEN = document.getElementsByClassName("lang-en");
        var toggleButton = document.getElementById("toggleButton");

        // Toggle current language
        currentLang = currentLang === "FR" ? "EN" : "FR";

        // Set display styles based on the toggled language
        for (var i = 0; i < contentFR.length; i++) {
          contentFR[i].style.display = currentLang === "FR" ? "block" : "none";
        }
        for (var j = 0; j < contentEN.length; j++) {
          contentEN[j].style.display = currentLang === "FR" ? "none" : "block";
        }

        // Update the toggle button text
        toggleButton.innerHTML = currentLang === "FR" ? "English" : "Français";
      }
    </script>
    <!-- Matomo -->
    <script>
      var _paq = (window._paq = window._paq || []);
      /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
      _paq.push(["trackPageView"]);
      _paq.push(["enableLinkTracking"]);
      (function () {
        var u = "https://webanalytics.web.cern.ch/";
        _paq.push(["setTrackerUrl", u + "matomo.php"]);
        _paq.push(["setSiteId", "579"]);
        var d = document,
          g = d.createElement("script"),
          s = d.getElementsByTagName("script")[0];
        g.async = true;
        g.src = u + "matomo.js";
        s.parentNode.insertBefore(g, s);
      })();
    </script>
    <!-- End Matomo Code -->
  </body>
</html>
